Subject: Re: [ANNOUNCE] Pyrite project.

From: Jakub Narebski <[email-masked]>
Date: Sat, 26 Jan 2008 03:17:24 -0800 (PST)

"Govind Salinas" <[email-masked]> writes:

> I am starting a project that I hope some of you will be interested in.
> I have been looking at DSCM tools for a few months now and I have
> come away liking different aspects of different systems.  The project,
> called Pyrite, aims to combine the best features of git and Mercurial.
> 
> Please stop by http://pyrite.sophiasuchtig.com/ to see the
> announcement.  Links to the public repo in there.

>>From the description there it looks like Pyrite is (will be) something
in between porcelain (SCM layer) like (now deprecated) Cogito, StGit,
Guilt, and plumbings / reimplementation of Git, like jGit/eGit in Java
and (planned?) Widgit in C#, rather than new SCM, isn't it?

-- 
Jakub Narebski
Poland
ShadeHawk on #git